import request from '@/utils/request'
// 资讯信息
export function getInfo(id) {
	return request({
		url: '/system/tBusGameNews/getInfo/'+id,
		method: 'get'
	})
}
//查询app版本信息
export function accountMonitoring(query) {
	return request({
		url: '/system/notice/gameNewslist',
		method: 'get',
		params: query
	})
}
//新增资讯信息
export function add(data) {
	return request({
		url: '/system/notice/gameNews/add',
		method: 'post',
		data: data
	})
}
//修改资讯信息
export function upData(query) {
	return request({
		url: '/system/tBusGameNews/edit',
		method: 'put',
		data: query
	})
}


// 删除咨询信息
export function remove(id) {
	return request({
		url: '/system/tBusGameNews/remove/'+id,
		method: 'delete',
	})
}